Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2013-02-21 14:28:27 +0000
committerDavid Williams2013-02-21 14:28:27 +0000
commita8e2c14b21689933e9e83cf5b38434f45378b216 (patch)
tree3c7377c364413ad9b03649896d1df49d5bfd66ca /production/testScripts/updateTestResultsPages.sh
parent6ba67086b29cf8c5dcf80822f0fc55b461481146 (diff)
downloadeclipse.platform.releng.aggregator-a8e2c14b21689933e9e83cf5b38434f45378b216.tar.gz
eclipse.platform.releng.aggregator-a8e2c14b21689933e9e83cf5b38434f45378b216.tar.xz
eclipse.platform.releng.aggregator-a8e2c14b21689933e9e83cf5b38434f45378b216.zip
[releng] Prep for transition
Diffstat (limited to 'production/testScripts/updateTestResultsPages.sh')
-rwxr-xr-xproduction/testScripts/updateTestResultsPages.sh13
1 files changed, 9 insertions, 4 deletions
diff --git a/production/testScripts/updateTestResultsPages.sh b/production/testScripts/updateTestResultsPages.sh
index 7c0a190e..dc19601f 100755
--- a/production/testScripts/updateTestResultsPages.sh
+++ b/production/testScripts/updateTestResultsPages.sh
@@ -48,16 +48,21 @@ fi
pathToDL=eclipse/downloads/drops$eclipseStreamMajor
fi
- if [[ "$BUILD_TECH" == "CBI" ]]
+ if [[ "$BUILD_TECH" == "PDE" ]]
then
- pathToDL="${pathToDL}cbibased"
+ pathToDL="${pathToDL}pdebased"
fi
- buildRoot=/shared/eclipse/eclipse${eclipseStreamMajor}${buildType}
if [[ "$BUILD_TECH" == "CBI" ]]
then
buildRoot=/shared/eclipse/builds/${eclipseStreamMajor}${buildType}
- fi
+ elif [[ "$BUILD_TECH" == "PDE" ]]
+ then
+ buildRoot=/shared/eclipse/eclipse${eclipseStreamMajor}${buildType}
+ else
+ echo "ERROR: BUILD_TECH was neither PDE nor CBI."
+ exit 1
+ fi
siteDir=${buildRoot}/siteDir

Back to the top